Follow

How can I upgrade AuthAnvil Two-Factor Auth

Two-Factor Auth v4.6 - older

If you are using 2FA v4.6 or older see this article to upgrade.see this article: How can I upgrade 2FA from v1.6 v2.x or v3.0 to v5.0 - https://help.scorpionsoft.com/entries/97443446

Two-Factor Auth v5.0 - newer

If you are using 2FA v5.0 please see this article: Two-Factor Auth upgrade guide from v5.0 to v5.6 https://help.scorpionsoft.com/entries/97443316

Note: With the release of 2FA v5.5 x86 servers are no longer supported. You will need to be using an x64 server as per https://help.scorpionsoft.com/entries/25881456

 

Questions?

If you have any questions or need some help, we would be happy to assist. Open a case at help.scorpionsoft.com or send an email to support@scorpionsoft.com.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk